@charset "UTF-8";

.vis-sp {
    display: none;
}

.link_wrap {
    margin-bottom: 50px;
}
.link_ttl {}
.link_cnt {
    margin-bottom: 30px;
}
.link_cnt h3 {
    display: inline-block;
    line-height: 1.3;
    margin-bottom: 20px;
    border-bottom: solid 2px #ec5a3d;
    padding-bottom: 10px;
}
.link_cnt ul {
    /* padding-left: 30px; */
    list-style: none;
    border-top: solid 1px #ddd;
    margin-left: 0px;
}
.link_cnt ul li {
    border-bottom: solid 1px #ddd;
}
.link_cnt ul li a {
    display: block;
    font-size: 14px;
    font-weight: bold;
    text-decoration: unset;
    background-color: transparent;
    transition: background-color 0.3s ease;
    padding: 15px;
}

.link_cnt ul li a:hover {
    background: rgba(234, 89, 61, 0.1);
}
.kinds_ttl {
    font-size: 22px;
    color: #fff;
    margin-bottom: 20px;
    background-color: #eb593d;
    padding: 20px;
    line-height: 1.3;
}

@media screen and (min-width:1000px) {}
@media screen and (max-width:999px) {}
@media screen and (max-width:767px) {
    .vis-sp {
        display: block;
    }

    .kinds_ttl {
        font-size: 16px;
        color: #fff;
        padding: 20px 5px;
    }
    .link_cnt h3 {
        font-size: 15px;
    }
}
